Vulnerability notice:

We are aware of the recently-published log4j vulnerability. Our customers using Zenoss Cloud and ZaaS are not exposed to this vulnerability and no action is required on their behalf. On-prem customers using Zenoss Resource Manager version 6.5 or lower are not likely to be running the compromised version of log4j; customers using more recent versions might include the compromised version of log4j, but are still not likely to be exposed to this vulnerability. Regardless of version, we strongly advise taking additional precautions to mitigate any potential impact. You can read more about it in our official response here.


Welcome to the Zenoss Support Center

Download Portal: https://delivery.zenoss.com
Zenoss Cloud Documentation: https://docs.zenoss.io
Zenoss Service Dynamics/ZaaS Documentation: https://zsd-help.zenoss.com
ZenPack Catalog: https://www.zenoss.com/product/zenpacks
Support Phone Number: +1-512-687-6854

Help us help you! Your best path to success is by getting trained. Explore the Zenoss Learning Center to view our offerings and start now!

 

Knowledge Base Categories: